HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client annotations fetch - Fetch annotation by ID

SYNOPSIS
hypothesis-client annotations fetch [OPTIONS] <ID>

DESCRIPTION
Fetch annotation by ID

  Arguments:

<ID>
    unique ID of the annotation to fetch

OPTIONS

-o, --file <FILE>
    json file to write annotation to, writes to stdout if not given

-h, --help
    Print help